{
    "dc_identifier": "nl.gm0392.2c.2015.2397962-31",
    "dc_title": "commissie Samenleving 2015-04-09 - * 2015117541 Brief d.d. 19 maart 2015 aan de cie. Samenleving inzake wachtlijst beschermd wonen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2015-04-09. Onderdeel: * 2015117541 Brief d.d. 19 maart 2015 aan de cie. Samenleving inzake wachtlijst beschermd wonen.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/146937",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2015-04-09",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2015.2397962-31",
    "dc_externalIdentifier": "2398092",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-04-09",
    "foi_meetingNumber": "2397962",
    "foi_meetingItemNumber": "31",
    "foi_meetingItemNumberRaw": "31.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2015.2397962-31.doc.1",
            "dc_title": "2015117541 Brief d.d. 19 maart 2015 aan de cie. Samenleving inzake wachtlijst beschermd wonen",
            "foi_fileName": "2015117541 Brief d_d_ 19 maart 2015 aan de cie_ Samenleving inzake wachtlijst beschermd wonen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12246525/1"
        }
    ]
}